XoopsPoll 1.2



2009-02-12

XoopsPoll 1.2 (download):

Many classic modules don't work with the latest versions of PHP or XOOPS 2.3.x. This module is a simple update the the brilliant XoopsPoll module. No functional changes were made to the module, but some basics were updated to enable PHP 5 compatibility with XOOPS 2.3.x.

Download:
http://www.systemiclogic.net/artifacts/public/xoopspoll.zip


Postar um comentário